package m05bClasses.m05bDokusi.models;

public class T65BContent {

	byte[] content; //base64Binary
	String docLocation;
	long lenght;
	T65BFormat format;


	public byte[] getContent() {
		return content;
	}
	public void setContent(byte[] content) {
		this.content = content;
	}
	public String getDocLocation() {
		return docLocation;
	}
	public void setDocLocation(String docLocation) {
		this.docLocation = docLocation;
	}
	public T65BFormat getFormat() {
		return format;
	}
	public void setFormat(T65BFormat format) {
		this.format = format;
	}
	public long getLenght() {
		return lenght;
	}
	public void setLenght(long lenght) {
		this.lenght = lenght;
	}
}